


#Xin_main {
  background: url(bg-article.png) #fff no-repeat center 52px;
  padding-bottom: 10px;
}
#Xin_main .wrapper {
  position: relative;
  z-index: 9;
  width: 1200px;
  background: #fff;
  margin: 0 auto;
  overflow: hidden;
}
#Xin_main .wrapper .wrap_l {
  width: 296.66px;
  float: left;
}
#Xin_main .wrapper .wrap_l .row_l {
  width: 294.66px;
  height: 334px;
  overflow: hidden;
  border: 1px solid #EDEDED;
  background: #f8f8f8;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul .icon_11x5,
#Xin_main .wrapper .wrap_l .row_l .subnav_ul .icon_shishicai,
#Xin_main .wrapper .wrap_l .row_l .subnav_ul .ico_fenfencai,
#Xin_main .wrapper .wrap_l .row_l .subnav_ul .ico_pk10,
#Xin_main .wrapper .wrap_l .row_l .subnav_ul .ico_lihecai,
#Xin_main .wrapper .wrap_l .row_l .subnav_ul .ico_kuai3 {
  background: url(caiz_icon44x44.png) no-repeat;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li {
  margin: 0 7px;
  height: 56px;
  border-bottom: 1px dashed #D1D1D1;
  list-style: none;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .cz_box {
  width: 44px;
  height: 44px;
  padding-top: 4px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .ico_pk10 {
  background-position: -3px -501px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .icon_shishicai {
  background-position: -3px -62px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .ico_kuai3 {
  background-position: -3px -320px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .icon_11x5 {
  float: left;
  background-position: -5px -794px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .ico_lihecai {
  background-position: -3px -254px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .ico_fenfencai {
  background-position: -3px -122px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .f1 {
  float: left;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li a:hover {
  color: #f13131;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .c999 {
  color: #999;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .cz_box a {
  width: 44px;
  height: 44px;
  display: block;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .subnav_bar {
  float: left;
  width: 150%;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .subnav {
  float: left;
  width: 164px;
  height: 50px;
  margin-left: 6px;
  line-height: 50px;
  text-align: center;
  overflow: hidden;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .c333 {
  color: #333;
  font-size: 14px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li .m15 {
  margin-left: 10px;
}
#Xin_main .wrapper .wrap_l .row_l .subnav_ul li b {
  font-weight: normal;
}
#Xin_main .wrapper .wrap_l .row_mobile {
  width: 296.66px;
  margin-top: 10px;
  border-bottom: none;
  border-top: none;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_uk {
  position: relative;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_uk .lotterys-title {
  border: 1px solid #EDEDED;
  border-bottom: none;
  border-top: none;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_uk .lotterys-title li.hover {
  background: #f8f8f8;
  color: #ff3333;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_uk .lotterys-title li {
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  float: left;
  width: 98px;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  text-align: center;
  color: #0f3f94;
  cursor: pointer;
  background: #fff;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_ad {
  height: 202px;
  width: 294.66px;
  border: 1px solid #EDEDED;
  border-top: none;
  background: #F8F8F8;
  overflow: hidden;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_ad li {
  min-width: 60px;
  padding: 7px 0 0 11px;
  display: inline-block;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_ad li a {
  color: #555;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_ad li a:hover {
  color: #f13131;
}
#Xin_main .wrapper .wrap_l .row_mobile .subnav_ad li .psr {
  position: relative;
}
#Xin_main .wrapper .wrap_l .row_mobile #JGameListHigh {
  display: block;
}
#Xin_main .wrapper .wrap_l .row_mobile #JGameListCredit {
  display: none;
}
#Xin_main .wrapper .wrap_l .row_mobile #JGameListOfficial {
  display: none;
}
#Xin_main .wrapper b {
  font-weight: normal;
}
#Xin_main .wrapper .mt12 {
  margin-top: 12px;
}
#Xin_main .wrapper .row_focus_event {
  height: 212px;
  border: 1px #ededed solid;
}
#Xin_main .wrapper .row_focus_event_h3 {
  color: #000;
  height: 36px;
  line-height: 36px;
}
#Xin_main .wrapper .row_focus_event_h3 a {
  display: inline-block;
  width: 50%;
  text-align: center;
  border-bottom: 1px;
  border-bottom-color: #ededed;
  border-bottom-style: solid;
  box-sizing: border-box;
  background: #f1f2f4;
  font-weight: 100;
  color: #000;
}
#Xin_main .wrapper .row_focus_event_h3 a img {
  vertical-align: middle;
  margin-right: 6px;
}
#Xin_main .wrapper .row_focus_event_h3 a.on {
  background: #fff;
  border: 0;
}
#Xin_main .wrapper .row_focus_event_h3 .cf {
  float: left;
}
#Xin_main .wrapper .row_focus_event_h3 .xs {
  float: right;
  border-left: 1px;
  border-left-color: #ededed;
  border-left-style: solid;
}
#Xin_main .wrapper .help-box {
  padding: 10px;
}
#Xin_main .wrapper .help-box .cf-recommend li {
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  text-overflow: ellipsis;
}
#Xin_main .wrapper .help-box .cf-recommend li span {
  display: inline-block;
  width: 14px;
  line-height: 14px;
  color: #fff;
  text-align: center;
  margin-right: 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#Xin_main .wrapper .help-box .cf-recommend li .red {
  background: #ff0202;
}
#Xin_main .wrapper .help-box .cf-recommend li .blue {
  background: #2002ff;
}
#Xin_main .wrapper .help-box li {
  display: inline-block;
  width: 100%;
  height: 25px;
  line-height: 25px;
}
#Xin_main .wrapper .help-box li a {
  color: #555;
}
#Xin_main .wrapper .help-box li a:hover {
  color: #f13131;
}
#Xin_main .row_news_scroll {
  height: 48px;
  line-height: 48px;
  background: url(anniu2.png) no-repeat 0 -376px;
  padding-top: 10px;
  font-size: 12px;
  padding-left: 144px;
  overflow: hidden;
}
#Xin_main .wrap_t {
  float: left;
  width: 893px;
  margin-left: 10px;
}
#Xin_main .row_news_scroll {
  border-bottom: 1px solid #ededed;
  margin: 0 auto;
  margin-bottom: -1px;
}
#Xin_main .row_news_scroll .row_scroll_newsL {
  float: none;
  width: auto;
  height: 48px;
  line-height: 48px;
  text-align: left;
  overflow: hidden;
}
#Xin_main .row_news_scroll .row_scroll_newsL > div {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
#Xin_main .row_scroll_newsL > div > div {
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
}
#Xin_main .row_news_scroll .row_scroll_newsL > div > div > span {
  margin-right: 20px;
}
#Xin_main .wrap_c {
  width: 608px;
  float: left;
  margin-top: 8px;
}
#Xin_main .device {
  height: 265px;
  overflow: hidden;
}
#Xin_main .swiper-container {
  overflow: hidden;width:608px;height:265px;
}
#Xin_main .swiper-wrapper {
  white-space: nowrap;
  display: inline-block;
}
#Xin_main .swiper-slide {
  position: relative;
  float: left;
}
#Xin_main .wrap_t .wrap_c .swiper-slide > img {
  vertical-align: top;
  display: block;
}
#Xin_main .wrap_t .wrap_c .swiper-slide > a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
}
#Xin_main .wrap_t .device {
  position: relative;
}

#Xin_main .wrap_t .device .swiper-container img{
  width:608px;height:265px;
}
#Xin_main .wrap_t .device > div {
  cursor: pointer;
}
#Xin_main .wrap_t .device .arrow-left {
  background: url(arrow_left.png) no-repeat left top;
  left: 10px;
}
#Xin_main .wrap_t .device .arrow-right {
  background: url(arrow_right.png) no-repeat left top;
  right: 10px;
}
#Xin_main .wrap_t .device .arrow-left,
#Xin_main .wrap_t .device .arrow-right {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  z-index: 10;
  height: 30px;
}
#Xin_main .wrap_t .row_switch_col {
  margin-top: 10px;
  width: 608px;
  height: 250px;
  overflow: hidden;
}
#Xin_main .wrap_t .row_switch_col .tab_menu li + li + li + li + li {
  margin-right: 0;
}
#Xin_main .wrap_t .row_switch_col .tab_menu li {
  width: 120.8px;
  height: 44px;
  color: #333;
  text-align: center;
  margin-right: 1px;
  float: left;
  cursor: pointer;
  font: 14px/44px Microsoft Yahei;
}
#Xin_main .wrap_t .row_switch_col .tab_menu li a {
  display: block;
  color: #000;
  background: #dbdbdb;
}
#Xin_main .wrap_t .row_switch_col .tab_menu li.on > a {
  color: #fff;
  background: #f13131;
}
#Xin_main .wrap_t .row_switch_col .tab_menu li:hover a {
  color: #fff;
  background: #f13131;
}
#Xin_main .wrap_t .row_switch_col .lott-item-con h3 {
  font-size: 18px;
  font-weight: normal;
  line-height: 80px;
  text-align: center;
  color: #dcdcdc;
}
#Xin_main .wrap_t .row_switch_col .row_switch_box {
  width: 608px;
  overflow: hidden;
}
#Xin_main .wrap_t .row_switch_col .pk10 .row_sk_dl dt {
  margin-top: 4px;
}
#Xin_main .wrap_t .row_switch_col .row_klc_sk {
  padding: 0 15px;
  border: 1px solid #ededed;
  height: 203px;
  text-align: center;
}
#Xin_main .wrap_t .row_switch_col .qb-info {
  margin-top: 20px;
  font-weight: normal;
  color: #999;
  font-size: 12px;
}
#Xin_main .wrap_t .row_switch_col .qb-info li {
  float: left;
}
#Xin_main .wrap_t .row_switch_col .qb-info li label {
  color: #f13131;
}
#Xin_main .wrap_t .row_switch_col .qb-info li.top-btn {
  float: right;
  color: #d0d0d0;
}
#Xin_main .wrap_t .row_switch_col .qb-info li.top-btn a {
  padding: 0 5px;
  color: #2568a7;
}
#Xin_main .wrap_t .row_switch_col .row_sk_dl {
  margin-top: 22px;
  min-height: 93px;
  overflow-y: auto;
  display: inline-block;
}
#Xin_main .wrap_t .row_switch_col .row_sk_dl dt {
  width: 90px;
  float: left;
  text-align: center;
  color: #666;
}
#Xin_main .wrap_t .row_switch_col .row_sk_dl dd {
  display: block;
  margin-left: 90px;
}
#Xin_main .wrap_t .row_switch_col .row_sk_dd {
  float: left;
  margin-top: 12px;
  height: 42px;
  display: block;
}
#Xin_main .wrap_t .row_switch_col .pk10-num {
  margin-top: 0;
}
#Xin_main .wrap_t .row_switch_col .dlt_logo64x64,
#Xin_main .wrap_t .row_switch_col .ssq_logo64x64 {
  width: 70px;
  height: 70px;
  display: block;
  margin: 0 auto;
}
#Xin_main .wrap_t .row_switch_col .red_qiu {
  background: url(kj_balls.gif) no-repeat -100px -56px;
  display: block;
  width: 42px;
  height: 42px;
  float: left;
  margin: 0 4px;
  color: #fff;
  text-align: center;
  font: 24px/42px Arial, Helvetica, sans-serif;
}
#Xin_main .wrap_t .row_switch_col .blue_qiu input,
#Xin_main .wrap_t .row_switch_col .red_qiu input {
  background: none;
  border: none;
  display: block;
  height: 42px;
  width: 42px;
  color: #fff;
  text-align: center;
  font: 24px/42px Arial, Helvetica, sans-serif;
}
#Xin_main .wrap_t .row_switch_col .row_sk_bottom {
  margin-top: 10px;
  height: 34px;
  font-size: 14px;
}
#Xin_main .wrap_t .row_switch_col .row_sk_pay {
  background: #f13131;
  height: 35px;
  width: 99px;
  font: 16px/35px Microsoft Yahei;
  text-align: center;
  color: #fff;
  float: left;
  display: block;
}
#Xin_main .wrap_t .row_switch_col .col-red {
  color: #f13131;
}
#Xin_main .wrap_t .row_switch_col .btn_box {
  float: right;
}
#Xin_main .wrap_t .row_switch_col .btn_box .hover-colo {
  color: #555;
}
#Xin_main .wrap_t .row_switch_col .btn_box .hover-colo:hover {
  color: #f13131;
}
#Xin_main .wrap_t .row_switch_col .btn_box a {
  float: left;
  display: inline-block;
  width: 121px;
  height: 34px;
  text-align: center;
  line-height: 34px;
}
#Xin_main .wrap_t .row_switch_col .btn_box a .luck-icon {
  display: inline-block;
  position: relative;
  right: 5px;
  top: 2px;
  width: 12px;
  height: 12px;
  background: url(base-ico2.png) -62px -280px no-repeat;
}

#Xin_main .promotions{
  width: 1200px;
  margin: auto;
}
.registered>.row_news_scroll{
  width:840px;
}
#Xin_main .promotions>.row_news_scroll{
  width: 1034px;
}

.registered{
  width: 1200px;
  margin: auto;
}

.chart {
  width: 608px;
  margin-top: 12px;
  border: 1px solid #EDEDED;
  float: left;
}
.chart .chart_title {
  height: 37px;
  line-height: 37px;
  border-bottom: 1px solid #EDEDED;
  border-top: 1px solid #f13031;
  font-size: 17px;
  color: #333;
  padding: 0px 10px;
}
.chart .chart_zs {
  margin: 23px 5px 23px 13px;
  width: 227px;
  height: 126px;
  background: url(chart_zs_chart.png) no-repeat;
  float: left;
}
.icon,
.btn {
  display: inline-block;
  vertical-align: middle;
}
.Games_color {
  float: left;
  width: 363px;
}
.Games_color :last-child {
  border-bottom: none;
}
.Games_color ul {
  margin: 24px 0 0;
  max-height: 172px;
  overflow: hidden;
}
.Games_color ul li {
  float: left;
  margin-left: 24px;
  width: 60px;
  height: 67px;
  text-align: center;
}
.Games_color ul li .icon {
  width: 44px;
  height: 44px;
  display: inline-block;
  background: url(caiz_icon44x44.png) no-repeat;
}
.Games_color ul li .nav01 {
  background-position: -3px -506px;
}
.Games_color ul li .nav02 {
  background-position: -3px -66px;
}
.Games_color ul li .nav03 {
  background-position: -3px -126px;
}
.Games_color ul li .nav04 {
  background-position: -3px -384px;
}
.Games_color ul li .nav05 {
  background-position: -3px -323px;
}
.Games_color ul li .nav06 {
  background-position: -3px -8px;
}
.Games_color ul li .nav07 {
  background-position: -3px -444px;
}
.Games_color ul li .nav08 {
  background-position: -3px -257px;
}
.Games_color ul li span {
  font-size: 12px;
  color: #333;
  width: 60px;
  height: 20px;
  display: inline-block;
  overflow: hidden;
}
.Games_color ul li:hover span {
  color: #e30000;
}
.wrap_r {
  width: 274px;
  float: right;
  height: auto;
  background: #fff;
  position: relative;
  top: 0;
}
.lott-ewm1 {
  width: 272px;
  height: 283px;
  border: 1px solid #ededed;
  border-top: none;
}
.lott-ewm1 .nav li {
  float: left;
  width: 50%;
  height: 41px;
}
.lott-ewm1 .nav li a {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #666;
  background: #f8f8f8;
  display: block;
  font-size: 15px;
  border: 1px solid #dce1e5;
  border-top: none;
}
.lott-ewm1 .nav li a i {
  background: url(base-ico2.png) no-repeat;
}
.lott-ewm1 .nav li .ios i {
  position: relative;
  width: 22px;
  display: inline-block;
  height: 22px;
  top: 5px;
  background-position: 2px -200px;
}
.lott-ewm1 .nav li .android i {
  position: relative;
  display: inline-block;
  width: 22px;
  height: 22px;
  top: 5px;
  background-position: 2px -233px;
}
.lott-ewm1 .nav .on a {
  background: #fff;
  color: #e4393c;
  border: none;
  border-top: 2px solid #e4393c;
}
.lott-ewm1 .nav .on a.ios i {
  background-position: -27px -200px;
}
.lott-ewm1 .nav .on a.android i {
  background-position: -29px -233px;
}
.lott-ewm1 .con li h3 {
  padding: 32px 0;
  text-align: center;
}
.lott-ewm1 .con li div {
  margin-bottom: 6px;
  text-align: center;
}
.lott-ewm1 .con li p {
  text-align: center;
}
.col-red {
  color: #f13131;
}
.paih-box {
  margin-top: 5px;
  border: 1px #ededed solid;
}
.paih-box h3 {
  height: 36px;
  line-height: 36px;
  border-bottom: 1px solid #ededed;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  background: #f1f2f4;
  color: #000;
}
.paih-box h3 .cup-icon {
  display: inline-block;
  width: 20px;
  height: 21px;
  margin-left: 5px;
  background: url(cup-icon.png) no-repeat;
  vertical-align: middle;
}
.paih-box .paih-con {
  position: relative;
  height: 114px;
  overflow: hidden;
}
.paih-box .paih-con > ul {
  position: absolute;
  width: 100%;
}
.paih-box .paih-con > ul li {
  height: 16px;
  line-height: 16px;
  padding: 6px 10px;
}
.paih-box .paih-con > ul li i {
  display: inline-block;
  width: 16px;
  height: 16px;
  line-height: 16px;
  border-radius: 3px;
  text-align: center;
  font-style: normal;
  background: #ff1717;
  color: #fff;
  vertical-align: middle;
}
.paih-box .paih-con > ul li i.i2 {
  background: #b4b1b4;
}
.paih-box .paih-con > ul li span {
  display: inline-block;
  margin-left: 15px;
  width: 80px;
  height: 16px;
  word-break: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
}
.paih-box .paih-con > ul li label {
  float: right;
  height: 16px;
  line-height: 16px;
  text-align: right;
}
.about_box {
  overflow: hidden;
  margin: 0 auto;
  width: 1200px;
  text-align: center;
}
.foot_box {
  background: #fff;
}
.foot_box .about_box {
  border: 1px solid #ededed;
  margin: 0 auto;
}
.foot_box .about_box p {
  line-height: 22px;
  margin-bottom: 10px;
  color: #787777;
}
.about_title {
  line-height: 38px;
  border-top: 2px solid #f13833;
}
.about_title a {
  cursor: pointer;
}
.about_title span {
  color: #404040;
  font-size: 14px;
  margin: 0 10px;
}
.foot_info {
  overflow: hidden;
  background: url(bottom-info.jpg) no-repeat center center;
  height: 92px;
  margin-bottom: 10px;
  width: 1200px;
}
.kefuw {
  width: 134px;
  height: auto;
  position: absolute;
  top: 210px;
  z-index: 1200;
}
.kefuw a.mobdm {
  display: block;
  width: 100%;
  height: 100%;
}
.kefuw a.QRcode {
  display: block;
  width: 134px;
  height: 136px;
  color: #fff;
  overflow: hidden;
  position: relative;
}
.kefuw .twem {
  width: 134px;
  height: 65px;
}
.kefuw .bott {
  position: absolute;
  bottom: 24px;
}
.kefuw a.cols {
  display: block;
  width: 134px;
  height: 18px;
  background: url(close.png) 61px no-repeat;
  overflow: hidden;
  text-indent: -1000px;
}
.kefuw a.mobdm-sev {
  display: block;
  width: 100%;
  padding-top: 30px;
  line-height: 37px;
  height: 37px;
  text-align: center;
  color: #ffe69f;
  font-size: 16px;
  font-weight: bold;
  font-style: inherit;
}
.kefuw > a {
  position: absolute;
}
.kefuw .QQ {
  top: 16px;
  left: 12px;
}
.kefuw .quick-recharge {
  top: 92px;
  left: 12px;
}
.kefuw .code {
  position: absolute;
  top: 150px;
  left: 16px;
  width: 108px;
}
.kefuw .title {
  position: absolute;
  bottom: 79px;
  left: 35px;
  color: #000;
}
.kefuw .title2 {
  bottom: 54px;
}
.kefuw-left {
  left: 0;
}
.kefuw-left .kefuw-left-01 {
  display: block;
  width: 100%;
  height: 49px;
  background: url(fright_01.png) no-repeat;
}
.kefuw-left .kefuw-left-02 {
  display: block;
  width: 100%;
  height: 65px;
  background: url(fleft_02.png) no-repeat;
}
.kefuw-left .kefuw-left-03 {
  display: block;
  width: 100%;
  height: 67px;
  background: url(fleft_03.gif) no-repeat;
}
.kefuw-left a.QRcode {
  background: url(fleft_04.png) no-repeat;
}
.app_ios,
.app_android {
  position: absolute;
  top: 9px;
}
.app_ios {
  left: 17px;
}
.kefuw-right {
  width: 134px;
  height: auto;
  position: absolute;
  top: 210px;
  right: 6px;
  z-index: 50;
}
.kefuw-right .twem {
  background: url(fright_02.png) no-repeat;
}
.kefuw-right .twem1 {
  width: 134px;
  height: 67px;
  background: url(fright_03.png) no-repeat;
}
.kefuw-right a.QRcode {
  height: 136px;
  background: url(fright_04.png) no-repeat;
}
.kefuw-right > a,
.kefuw-right > img,
.kefuw-right > h2,
.kefuw-right > div {
  position: absolute;
}
.kefuw-right .bott {
  bottom: -361px;
}
.kefuw-right .code2 {
  z-index: 60;
  width: 108px;
  left: 16px;
  bottom: -258px;
}
.kefuw-right a {
  z-index: 60;
}
.kefuw-right .online-service {
  left: 12px;
  bottom: -81px;
}
.kefuw-right .Check-the-line {
  bottom: -132px;
  left: 12px;
}
.kefuw-right h2 {
  z-index: 60;
  bottom: -304px;
  left: 34px;
  color: #000;
}
.kefuw-right .ios-title2 {
  bottom: -330px;
}
.kefuw-tit {
  display: block;
  width: 100%;
  height: 49px;
  background: url(fright_01.png);
}
.app_android {
  left: 17px;
}
.bulletin-pop-up-box {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  user-select: none;
  z-index: 1024;
  background: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#B3000000, 0, endColorstr=#B3000000, 0);
}
.ui-popup {
  position: absolute;
  outline: 0;
  z-index: 1024;
}
.ui-dialog {
  _float: left;
  position: relative;
  background-color: #FFF;
  border: 1px solid #999;
  border-radius: 6px;
  outline: 0;
  background-clip: padding-box;
  font-family: Helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333;
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.15s ease-in-out, opacity 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out, opacity 0.15s ease-in-out;
  min-width: 997px;
}
div.dialog-notice {
  border-radius: 8px;
  display: inline-block;
  border: 1px solid #175e84;
  border: 5px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 8px rgba(136, 136, 136, 0.5);
  overflow: hidden;
}
.ui-popup-show .ui-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.ui-popup-focus .ui-dialog {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.ui-popup-modal .ui-dialog {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), 0 0 256px rgba(255, 255, 255, 0.3);
}
.ui-dialog-arrow-a,
.ui-dialog-arrow-b {
  position: absolute;
  display: none;
  width: 0;
  height: 0;
  overflow: hidden;
  _color: #FF3FFF;
  _filter: chroma(color=#FF3FFF);
  border: 8px dashed transparent;
}
.ui-dialog-arrow-a,
.ui-dialog-arrow-b {
  position: absolute;
  display: none;
  width: 0;
  height: 0;
  overflow: hidden;
  _color: #FF3FFF;
  _filter: chroma(color=#FF3FFF);
  border: 8px dashed transparent;
}
.ui-popup .ui-dialog-arrow-b {
  top: -16px !important;
}
.ui-dialog-grid {
  width: auto;
  margin: 0;
  border: 0 none;
  border-collapse: collapse;
  border-spacing: 0;
  background: transparent;
}
.ui-dialog-header,
.ui-dialog-body,
.ui-dialog-footer {
  padding: 0;
  border: 0 none;
  text-align: left;
  background: transparent;
}
.ui-dialog-header {
  white-space: nowrap;
  border-bottom: 1px solid #E5E5E5;
}
.dialog-notice .ui-dialog-header,
.dialog-forgot .ui-dialog-header {
  border-bottom: none;
  color: #fff;
  background: #f13131;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b31515), to(#f13131));
  background-image: -moz-linear-gradient(top, #b31515, #f13131);
  background-image: -o-linear-gradient(top, #b31515, #f13131);
  background-image: -webkit-linear-gradient(top, #b31515, #f13131);
  background-image: linear-gradient(to bottom, #b31515, #f13131);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#b31515', endColorstr='#f13131')";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b31515', endColorstr='#f13131');
  zoom: 1;
}
.ui-dialog-close {
  position: relative;
  _position: absolute;
  float: right;
  top: 13px;
  right: 13px;
  _height: 26px;
  padding: 0 4px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #FFF;
  opacity: .2;
  filter: alpha(opacity=20);
  cursor: pointer;
  background: transparent;
  _background: #FFF;
  border: 0;
  -webkit-appearance: none;
}
.dialog-notice .ui-dialog-close {
  position: absolute;
  opacity: 1;
  font-weight: normal;
  height: 64px;
  top: 0;
  font-size: 30px;
  color: #fff;
}
.ui-dialog-close:hover,
.ui-dialog-close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  outline: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.ui-dialog-title {
  margin: 0;
  line-height: 1.428571429;
  min-height: 16.428571429px;
  padding: 15px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  cursor: default;
}
.dialog-notice .ui-dialog-title {
  color: #fff;
  font-size: 24px;
  text-align: center;
  letter-spacing: 8px;
}
.ui-dialog-body {
  padding: 20px;
  text-align: center;
}
.dialog-notice .ui-dialog-body {
  padding: 0 !important;
}
.ui-dialog-content {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  text-align: left;
}
.dialog-notice .ui-dialog-content {
  color: #fff;
}
#DIALOG-VM {
  display: block;
}
.side_left {
  float: left;
  width: 224px;
  height: 542px;
  overflow: hidden;
  overflow-y: auto;
  background: #fff;
  border-right: 1px solid #e5e4e4;
}
.side_item {
  padding-left: 15px;
  height: 42px;
  line-height: 42px;
  border-bottom: 1px solid #e5e4e4;
}
.side_item a {
  color: #4c4c4c;
  display: block;
  padding-left: 20px;
  background: url(circle_ico.png) no-repeat left center;
}
.side_item a.active {
  border-right: 3px solid #f13131;
}
.side_item a span {
  font-size: 16px;
  display: block;
  height: 42px;
  width: 190px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.notice_main {
  float: left;
  width: 772px;
  height: 542px;
  overflow:hidden;
  background: #fff;
}
.notice_main .notice_title {
  padding: 20px 0;
  text-align: center;
  border-bottom: 1px solid #e5e4e4;
}
.notice_main .notice_title h1 {
  font-size: 22px;
  color: #f4354a;
  font-weight: bold;
}
.notice_main .notice_text {
  padding: 0 20px;
  font-size: 16px;
  color: #5c5c5c;
  text-align: center;
}
.fleft {
  float: left;
}
.notice_item {
  width: 100%;
  text-align: center;
}
.notice_main .notice_text div {
  line-height: 30px;
  margin-top: 22px;
  word-spacing: normal;
  word-break: break-word;
}
.notice_item {
  text-align: left;
  word-break: break-all;
}
.notice_text .fright {
  width: auto !important;
  float: right;
}
.notice_main .notice_text div {
  line-height: 30px;
  margin-top: 22px;
  word-spacing: normal;
  word-break: break-word;
}
.ui-dialog-header,
.ui-dialog-body,
.ui-dialog-footer {
  padding: 0;
  border: 0 none;
  text-align: left;
  background: transparent;
}
.ui-dialog-statusbar {
  float: left;
  margin-right: 20px;
  padding: 6px 0;
  line-height: 1.428571429;
  font-size: 14px;
  color: #888;
  white-space: nowrap;
}
.ui-dialog-button {
  float: right;
  white-space: nowrap;
}

/*免费注册*/
.register-box {
  background: #fff;
  border: 1px solid #dfdfdf;
  margin-bottom: 35px;
}
.login-tit {
  height: 47px;
  line-height: 47px;
  padding: 0 15px;
  background-color: #fffcf4;
  border-bottom: 1px solid #dfdfdf;
}
.registration-c h1 {
  margin: 0 5px;
  font-size: 24px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-weight: normal;
  color: #FFF;
}
.login-tit h1 {
  font-size: 16px;
  font-weight: normal;
  color: #f13131;
  text-align: center;
}
.fr {
  float: right;
}
.login-tit h1 span {
  float: right;
  color: #333;
  font-size: 12px;
}
.orange {
  color: #02339a;
}
.registration-c a {
  color: #02339a;
}
.register-form {
  width: 850px;
  margin: 50px auto;
}
.registration-c table {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
.registration-c td {
  padding: 13px 10px;
  color: #000;
  white-space: nowrap;
}
td.right {
  text-align: right;
  font-size: 14px;
}
.register-form span {
  font-size: 14px;
}
td {
  padding: 13px 10px;
  color: #000;
}
.inp {
  padding-left: 5px;
  width: 265px;
  line-height: 36px;
  height: 36px;
  border-radius: 2px;
  color: #666;
  border: 1px solid #d6d6d6;
}
